swagger: '2.0'
# Document information
info:
  $ref: ./info/index.yaml
# API host and basePath for testing requests
host: example.com:8005
schemes:
  - http
  - https
basePath: /imageconverter
securityDefinitions:
  basicAuth:
    type: basic
# The list of modules and their short descriptions
tags:
  - name: ImageConverter
    description: The ImageConverter module
# References to the definitions, "global" parameters and paths
definitions:
  $ref: ./definitions/index.yaml
parameters:
  $ref: ./parameters/index.yaml
paths:
  source: ./paths/
